/* Style Sheet for BPS.LK, modified from 
"styles.css" by eBooks@Adelaide web books
Copyright 2004 Stephen G. Thomas <stephen.thomas@adelaide.edu.au> */

/* ======================== style naming philosophy and usage ========================================

Initial paragraph has no indent, following ones have 1st-line indent (p+p rule). Using this feature means that I don't have to make sure that the class "first" is applied to every paragraph that follows a list, table, verse, blockquote, header, etc. All indentation becomes automatic.

Special paragraph classes embedded among standard <p> tags have to be enclosed in <div> rules, which will force the *following* <p> paragraph to be left-flush (no first-line indent). 

Therefore a quoted section will be enclosed in <blockquote> tags. If there is an indented citation, it, too will be enclosed within the blockquote, either as another blockquote, or as a paragraph of class ind40-1.

Special paragraph do not need to be enclosed in a <div> if the following element is something other than a paragraph, such as a horizontal rule, <hr> or header <h1> etc.

Naming conventions for classes:
 ind40 (indent first line, padding left 2em (originally 40 px, hence the name)
 ind40-1 (same as above, but no indent on first line
 ind80 x (same as above, but padding left 4em (originally 80 px)
 left, right, center (obvious)
 nobullet (used only with <ul>; removes the bullet. Thus this can be used for left-indented text that has no right-indent. Problem: all the content has to use <li> rather than <p> tags. 
 hang: rarely used. Better to use a <ul class="nobullet"> 
Blockquote element is indented 2 em on left, 1em on right, to get a true block-indent style 

Classes
.verse (left justified, no padding on righ: "ragged right" margin
.size90 (sets font size to 90% of surrounding. Not used much; came to prefer the standard <small> element 


======================================================================================= */


@media screen { html { background: #999; } }
/* for epubs @media screen { html { background: #ffffe7; } } */
@media printer { html { background: #fff; } }

* { margin: 0; padding: 0 }

body {
  font-size: 1em; 
  background: #FFFFe7 url(../img/wh-bg-pic.gif) no-repeat  50% 120px;
  padding: 2em; 
  width: 33em;
  padding: 2em;
  margin: 0 auto;
}
body.first {
  background: #FFFFe7 url(../Images/wh-bg-pic.gif) no-repeat  50% 120px;
}
a:link, a:active, a:visited { 
  color:#6666ff;
  background:#ffffe7;
  font-weight:bold;
  text-decoration:none; }

a:hover { 
  color:#ffffe7;
  background:#6666ff;
  font-weight:bold;
  text-decoration:none; }

/* links in the navigation area. These are text items that look like buttons. */
.navigation { 
 font-family: Arial, Helvetica, sans-serif;
 font-size: .9em;
 text-align: center;
 margin-bottom: 4em;
 }
.navigation ul { 
 list-style: none;
 margin: 0;
 padding: 0;
 padding-top: 4px;
 }
.navigation li { 
 display: inline;
 font-family: Arial, Helvetica, sans-serif;
 font-size: .8em;
 }
.navigation a:link, .navigation a:visited { 
 margin-right: 15px;
 padding: 3px 5px 2px 5px; 
 color: #663000;
 background-color: #FFF4C8;
 text-decoration: none;
 border-top: 1px solid #FFFFFF;
 border-left: 1px solid #FFFFFF;
 border-bottom: 1px solid #717171;
 border-right: 1px solid #717171;
 }
.navigation a:hover { 
 border-top: 1px solid #717171;
 border-left: 1px solid #717171;
 border-bottom: 1px solid #FFFFFF;
 border-right: 1px solid #FFFFFF;
 }

p, li, td {
	font: normal normal 1em/1.3em "URW Palladio ITU", "DejaVu Serif", "Times New Roman", Georgia, serif;
	text-indent: 0em; 
	text-align:justify; 
	margin: 0 0 0.5em 0; 
	}  /* basic paragraph tag */

p+p { text-indent: 1.0em ;} /* any <p> tag following a </p> tag, will be indented first line by 1em. */

 /* Increase margin after chapter subtitles, authors, etc. */
h2+p, h2+blockquote, h3+p, h3+blockquote  { margin-top: 2em; }
p+h4, blockquote+h4, blockquote+p  { margin-top: 1em; }
p+h2, hr+h1, hr+h2 { margin-top: 2em; } /* chapter after paragraph text */
p+h4, p+h4, div+h4 { margin-top: 1.5em; } 		/* subchapter after paragrah text */
blockquote { padding: 0; margin: 0 1em 0 2em; }	/* using this to set left & right indentation */
blockquote+p { margin-top: 1.5em; } 
blockquote+p, div.verse+p { margin-top: 1.5em; } 

/* for use at the top of the document only */
div.titlepage { text-align:center; text-indent:0em; }
div.titlepage h1 { margin-top: 2em; }
div.titlepage h3 { margin-bottom: 4em; }
div.titlepage h4 { text-align:center; margin: 2em 0 4em 0; }
div.titlepage .by { margin-top:5em; margin-bottom:5em; font-weight: bold;}
div.titlepage p { text-indent: 0em }

table { margin-top: 1em; margin-bottom: 1em; } 	/* extra vertical margin around tables */

/* =========these are the rules for headers in the main body of the text    */
/* changed from VU Arial Plus to Verdana, which has the diacriticals we need. Looks OK bolded */
h1,h2,h3,h4,h5,h6 { 
	font: normal bold 2em/1.2em Tahoma, "DejaVu Sans", Geneva, sans-serif; 
	color: #663000; }
h1 { text-align: center; margin-bottom: 1.0em; margin-top: 2em;}
h2 { font-size: 1.75em; line-height: 1.2em; text-align: center; margin: 1.5em 0; }
h3 { font-size: 1.5em; line-height: 1.2em; font-style: italic; text-align: center; margin: 1.5em 0; }
h4 { font-size: 1.25em; line-height: 1.25em; text-align: left;margin-bottom: .5em; text-indent: 0em; }
h5 { font-size: 1.1em; line-height: 1.1em; padding-left: 1.5em;text-align: left;margin-bottom:0.5em; }
h6 { font-size: 1.1em; line-height: 1.1em; font-weight: normal; font-style: italic; padding-left:1.5em; 
	margin-top:0.5em; margin-bottom:0.5em; }
hr { color:#cc9966; background:#ffffe7; margin-top: 2em; margin-bottom: 2em; }

/* Table codes */
/* table header rows bolded by default */
th {
	font: normal normal 1em/1.3em Tahoma, "DejaVu Sans", Geneva, sans-serif;
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	padding: 0.5em 0;
}
.col1 { text-indent: 30px; width: 25%; border-collapse: collapse; }
.col2 { width: 75%; border-collapse: collapse; }

/* list rules, same as paragraph */ 
ol, ul { padding-left: 1.5em; }
li {
	padding-left:.5em;
	text-indent: 0;
	text-align: justify;
	line-height:130%;
}

.nobullet { list-style-type: none } 	/* Turns off the bullet in <ul> lists */

.first { text-indent: 0em; } 		/* this is the class="first" rule I was trying to avoid w/ p-p*/
.center { text-indent: 0em; text-align: center; padding-left: 0em; }u
.left { text-align: left; }
.right { text-indent: 0em; text-align: right; margin-right:3em;}
.by { text-indent: 0em; text-align: center; padding: 0; font-weight:bold; margin: 0; } /* "byline */
.hang { padding-left: 3.5em; text-indent: -3.5em; }
.verse { text-indent:0; text-align: left; margin-left: 2em; margin-right: 0; }
.ital { font-style:italic;}

.footnote { margin-bottom: 0em; } 			/* I don't think this is ever used.... */
.ind40 { margin-left: 0; padding-left: 2em; } 		/* same as <p+p> but sets left block indentation*/
.ind40-1 { padding-left: 2em; text-indent: 0em; } 	/* same as <p> but with no indentation     */
.ind80 { padding-left: 4em; }
.ind80-1 { padding-left: 4em; text-indent: 0em; }
.size90 { font-size: 0.9em; }
.line150 {line-height:1.5em; }
.line175 {line-height:1.75em; }
.ieonly  {  display:none; }

div.ind40, div.ind40-1 { padding: 0; margin: 0 1em 0 2em; } /* like the blockquote, but left-just */

/* for use at the top of the document only */
div.titlepage { text-align:center; text-indent:0em; }
div.titlepage h1 { margin-top: 1em; }
div.titlepage p { text-indent: 0em }

/* paragraphs embedded in special divs */

div.left p { text-align:left; }
div.first p { text-indent: 0em; } /* for blocks of text I want to have no first line indent */
div.verse p { text-indent: 0em; text-align: left; margin-right: 0; } 
div.center p { text-indent: 0; text-align: center; margin-left: 0; margin-right: 0; }
div.pageb { page-break-before:always; }
div.pagea { page-break-after:always; }

.dropcap  {
	float: left;
	background: #fff3ce;
	font-size:3.9em;
	font-weight: bold;
	line-height: 1em;
	margin-right: 0.2em;
	padding: 0 0.2em;
	border: solid #CC9966 1px;
	border-radius: 8px;
	box-shadow: 3px 3px 3px #844;
}
.smcap {
	font-size:80%;
	text-transform:uppercase;
}

.pull_quote {
	background-color: #FFF3CE;
	color: #996600;
	border:2px solid #aaaaaa; 
	margin: 1em 2em 1em 2em;
	padding:1em 1em 0 1em;
	letter-spacing:1px;
}

.pull_quote h4 {
	font: italic normal 1.3em/1.0em Tahoma, Tahoma, Georgia, serif;
	margin:0 0 .5em 0;
	font-weight:bold;
}

.pull_quote p {
	font: italic bold 1.1em/1.0em Tahoma, Tahoma, Georgia, serif;
	padding-left: 1em;
	text-align:left;
}

  /* hanging indent div = .hang, Outdent, and p are the paragraphs */
.hang  {  padding-left: 6em; }
.hang  p, dd { 	margin-bottom:0.5em;  }

/*correct version for Mozilla */	
.hang>p.outdent, dt {
	margin: 0 0 0 -4.5em;
	float:left;

	 }
.hang>p+p { text-indent:0; }


